<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.parsing.api/1">
    <module_version install_time="1415653590922" last="true" origin="installer" specification_version="1.78.3.8">
        <file crc="3233347998" name="config/Modules/org-netbeans-modules-parsing-api.xml"/>
        <file crc="1281747584" name="modules/locale/org-netbeans-modules-parsing-api_ja.jar"/>
        <file crc="2418459483" name="modules/locale/org-netbeans-modules-parsing-api_pt_BR.jar"/>
        <file crc="1844547359" name="modules/locale/org-netbeans-modules-parsing-api_ru.jar"/>
        <file crc="3929314043" name="modules/locale/org-netbeans-modules-parsing-api_zh_CN.jar"/>
        <file crc="4226785816" name="modules/org-netbeans-modules-parsing-api.jar"/>
    </module_version>
</module>
